uuid: 451c84a2-aad9-4743-842b-5e1ec9cc2884
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.timeline_section
    - field.storage.dynamic_content_entity.field_start_label
id: dynamic_content_entity.timeline_section.field_start_label
field_name: field_start_label
entity_type: dynamic_content_entity
bundle: timeline_section
label: 'Start label'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
